<Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Skill Check]]></P1>
		  <P2 _x="" _y="60" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module4/tl_mod04_p27_ip_sc.swf"/>
	</Content>
	
	  <Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[Now it's your turn to program the MAXSYS PC4020 panel. Just follow the steps on the screen.]]></P1>
	</Content>
	
	<Constants>
		<Question Ypos="135"><![CDATA[Program the Power864 PC5020 Panel following the steps on the screen.]]></Question>
				
	</Constants>	
	
<Steps>

<Step id="1">
		<StartActions>

			<Action Type="GoToAndStop" Movie="" FrameID="frmStep06" /> 
			<Action Type="TextDisplay1"><![CDATA[Enter Section]]></Action>
			<Action Type="TextDisplay2"><![CDATA[---]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim6" FrameID="Step06_a" />
			<Action Type="ArmedLight" Status="on" /> 

		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="851" DisplayChangeType="Replace" AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ArmedLight" Status="off" /> 
					<Action Type="ReadyLight" Status="on"/>
					<Action Type="PlaySound" Audio="Beep3" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [851].]]></Action>


					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>
			<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
			<Action Type="GoToAndStop" Movie="" FrameID="" /> 
			<Action Type="Play" Movie="" FrameID="" /> 
		</EndActions>

		<SpecialActions>
			<Action Type="TextDisplay1" SpID="1"><![CDATA[Enter Section]]></Action>
			<Action Type="TextDisplay2" SpID="2"><![CDATA[---]]></Action>

			<Action Type="TextDisplayKeyPress"  CursorPosition="1" SpID="3"><![CDATA[8]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="2" SpID="4"><![CDATA[5]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="3" SpID="5"><![CDATA[1]]></Action>

			<Action Type="PlaySound" SpID="6" Audio="Beep3" /> 

			<Action Type="TextDisplay1" SpID="7"><![CDATA[Enter Section]]></Action>
			<Action Type="TextDisplay2" CursorPosition="1" SpID="8"><![CDATA[---]]></Action>

			<Action Type="ArmedLight" SpID="9" Status="off" /> 
			<Action Type="ReadyLight" SpID="10" Status="on"/>
		</SpecialActions>
	</Step>
		
		
<Step id="2">
		<StartActions>

			<Action Type="GoToAndStop" Movie="" FrameID="frmStep06" /> 
			<Action Type="TextDisplay1"><![CDATA[Enter Section]]></Action>
			<Action Type="TextDisplay2"><![CDATA[---]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim6" FrameID="Step06_b" />

		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="001" DisplayChangeType="Replace" AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ArmedLight" Status="off" /> 
					<Action Type="ReadyLight" Status="on"/>
					<Action Type="PlaySound" Audio="Beep4" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [001].]]></Action>


					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>
			<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
			<Action Type="GoToAndStop" Movie="" FrameID="" /> 
			<Action Type="Play" Movie="" FrameID="" /> 
		</EndActions>

		<SpecialActions>
			<Action Type="TextDisplay1" SpID="1"><![CDATA[Enter Section]]></Action>
			<Action Type="TextDisplay2" SpID="2"><![CDATA[---]]></Action>

			<Action Type="TextDisplayKeyPress"  CursorPosition="1" SpID="3"><![CDATA[0]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="2" SpID="4"><![CDATA[0]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="3" SpID="5"><![CDATA[1]]></Action>

			<Action Type="PlaySound" SpID="6" Audio="Beep4" /> 

			<Action Type="TextDisplay1" SpID="7"><![CDATA[Enter Data]]></Action>
			<Action Type="TextDisplay2" CursorPosition="1" SpID="8"><![CDATA[---]]></Action>

			<Action Type="ArmedLight" SpID="9" Status="off" /> 
			<Action Type="ReadyLight" SpID="10" Status="on"/>
		</SpecialActions>
	</Step>
			
<Step id="3">
		<StartActions>

			<Action Type="GoToAndStop" Movie="" FrameID="frmStep06" /> 
			<Action Type="TextDisplay1"><![CDATA[Enter Data]]></Action>
			<Action Type="TextDisplay2"><![CDATA[---]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim6" FrameID="Step06_c" />

		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="010" DisplayChangeType="Replace" AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ArmedLight" Status="off" /> 
					<Action Type="ReadyLight" Status="on"/>
					<Action Type="PlaySound" Audio="Beep2" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [010].]]></Action>


					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>
		</EndActions>

		<SpecialActions>
		<Action Type="TextDisplay1" SpID="1"><![CDATA[Enter Data]]></Action>
		<Action Type="TextDisplay2" SpID="2"><![CDATA[---]]></Action>

			<Action Type="TextDisplayKeyPress"  CursorPosition="1" SpID="3"><![CDATA[0]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="2" SpID="4"><![CDATA[1]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="3" SpID="5"><![CDATA[0]]></Action>

			<Action Type="PlaySound" SpID="6" Audio="Beep2" /> 
			<Action Type="TextDisplay1" SpID="7"><![CDATA[Enter Data]]></Action>
			<Action Type="TextDisplay2" CursorPosition="1" SpID="8"><![CDATA[---]]></Action>

			<Action Type="ArmedLight" SpID="9" Status="off" /> 
			<Action Type="ReadyLight" SpID="10" Status="on"/>
		</SpecialActions>
	</Step>
		
<Step id="4">
		<StartActions>

			<Action Type="GoToAndStop" Movie="" FrameID="frmStep06" /> 
			<Action Type="TextDisplay1"><![CDATA[Enter Data]]></Action>
			<Action Type="TextDisplay2"><![CDATA[---]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim6" FrameID="Step06_d" />

		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="000" DisplayChangeType="Replace" AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ArmedLight" Status="off" /> 
					<Action Type="ReadyLight" Status="on"/>
					<Action Type="PlaySound" Audio="Beep2" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [000].]]></Action>


					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
		<Action Type="TextDisplay1" SpID="1"><![CDATA[Enter Data]]></Action>
		<Action Type="TextDisplay2" SpID="2"><![CDATA[---]]></Action>

			<Action Type="TextDisplayKeyPress"  CursorPosition="1" SpID="3"><![CDATA[0]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="2" SpID="4"><![CDATA[0]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="3" SpID="5"><![CDATA[0]]></Action>

			<Action Type="PlaySound" SpID="6" Audio="Beep2" /> 
			<Action Type="TextDisplay1" SpID="7"><![CDATA[Enter Data]]></Action>
			<Action Type="TextDisplay2" CursorPosition="1" SpID="8"><![CDATA[---]]></Action>

			<Action Type="ArmedLight" SpID="9" Status="off" /> 
			<Action Type="ReadyLight" SpID="10" Status="on"/>
		</SpecialActions>
	</Step>
				
<Step id="5">
			<StartActions>

				<Action Type="GoToAndStop" Movie="" FrameID="frmStep06" /> 
				<Action Type="TextDisplay1"><![CDATA[Enter Data]]></Action>
				<Action Type="TextDisplay2"><![CDATA[---]]></Action>
				<Action Type="GoToAndStop" Movie="mcStepAnim6" FrameID="Step06_e" />

			</StartActions>
			<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="001" DisplayChangeType="Replace" AllowHexMode="false">
				<Correct>
					<Actions>
						<Action Type="ArmedLight" Status="off" /> 
						<Action Type="ReadyLight" Status="on"/>
						<Action Type="PlaySound" Audio="Beep2" /> 
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Sorry, please press the correct number.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [001].]]></Action>


						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>

			</EndActions>

			<SpecialActions>
			<Action Type="TextDisplay1" SpID="1"><![CDATA[Enter Data]]></Action>
			<Action Type="TextDisplay2" SpID="2"><![CDATA[---]]></Action>

				<Action Type="TextDisplayKeyPress"  CursorPosition="1" SpID="3"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="2" SpID="4"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="3" SpID="5"><![CDATA[1]]></Action>

				<Action Type="PlaySound" SpID="6" Audio="Beep2" /> 
				<Action Type="TextDisplay1" SpID="7"><![CDATA[Enter Data]]></Action>
				<Action Type="TextDisplay2" CursorPosition="1" SpID="8"><![CDATA[---]]></Action>

				<Action Type="ArmedLight" SpID="9" Status="off" /> 
				<Action Type="ReadyLight" SpID="10" Status="on"/>
			</SpecialActions>
		</Step>
		
		
<Step id="6">
			<StartActions>
			
				<Action Type="GoToAndStop" Movie="" FrameID="frmStep06" /> 
				<Action Type="TextDisplay1"><![CDATA[Enter Data]]></Action>
				<Action Type="TextDisplay2"><![CDATA[---]]></Action>
				<Action Type="GoToAndStop" Movie="mcStepAnim6" FrameID="Step06_f" />
				
			</StartActions>
			<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="007" DisplayChangeType="Replace" AllowHexMode="false">
				<Correct>
					<Actions>
						<Action Type="ArmedLight" Status="off" /> 
						<Action Type="ReadyLight" Status="on"/>
						<Action Type="PlaySound" Audio="Beep2" /> 
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Sorry, please press the correct number.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [007].]]></Action>
							
						
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
				
			</EndActions>

			<SpecialActions>
		  	<Action Type="TextDisplay1" SpID="1"><![CDATA[Enter Data]]></Action>
		  	<Action Type="TextDisplay2" SpID="2"><![CDATA[---]]></Action>
		  	
				<Action Type="TextDisplayKeyPress"  CursorPosition="1" SpID="3"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="2" SpID="4"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="3" SpID="5"><![CDATA[7]]></Action>
				
				<Action Type="PlaySound" SpID="6" Audio="Beep2" /> 
				<Action Type="TextDisplay1" SpID="7"><![CDATA[Enter Data]]></Action>
				<Action Type="TextDisplay2" CursorPosition="1" SpID="8"><![CDATA[---]]></Action>
				
				<Action Type="ArmedLight" SpID="9" Status="off" /> 
				<Action Type="ReadyLight" SpID="10" Status="on"/>
			</SpecialActions>
		</Step>
		



<Step id="7">
			<StartActions>
			
				<Action Type="GoToAndStop" Movie="" FrameID="frmStep06" /> 
				<Action Type="TextDisplay1"><![CDATA[Enter Data]]></Action>
				<Action Type="TextDisplay2"><![CDATA[---]]></Action>
				<Action Type="GoToAndStop" Movie="mcStepAnim6" FrameID="Step06_g" />
				<Action Type="ArmedLight"  Status="off" /> 
				
			</StartActions>
			<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="#" DisplayChangeType="Replace" AllowHexMode="false">
				<Correct>
					<Actions>
						<Action Type="ArmedLight" Status="off" /> 
						<Action Type="ReadyLight" Status="on"/>
						<Action Type="PlaySound" Audio="Beep4" /> 
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Sorry, please press the correct number.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [#].]]></Action>
							
						
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
				<Action Type="GoToAndStop" Movie="" FrameID="" /> 
				<Action Type="Play" Movie="" FrameID="" /> 
			</EndActions>

			<SpecialActions>
		  	<Action Type="TextDisplay1" SpID="1"><![CDATA[Enter Data]]></Action>
		  	<Action Type="TextDisplay2" SpID="2"><![CDATA[---]]></Action>
		  	
		  	<Action Type="PlaySound" SpID="4" Audio="Beep4" /> 
			<Action Type="TextDisplay1" SpID="5"><![CDATA[Enter Section]]></Action>
			<Action Type="TextDisplay2" CursorPosition="1" SpID="6"><![CDATA[---]]></Action>
			
			</SpecialActions>
		</Step>
		
			
	
	

		
	</Steps>
		<Content id="" Class="Bullets" DefaultType="Instruction" >
				       <P1><![CDATA[Program the TL250 through the Power864 PC5020 control panel using the worksheet notes displayed. This skill check only covers the values needed to program the TL250.]]></P1>
				       <P2 _x="" _y="440" RelativeGapY="" _width="550" />
  	</Content>
  </Contents>





